HIMS_RRAMS Web - Bug #1004

Error -Budget is required
19/07/2024 04:46 PM - Sandhya Yarlagadda

Status: Closed Start date: 19/07/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Error -Budget is required but there is no list for the budget field.
here no mandatory fields

Subtasks:
Bug # 1005: Error -Budget is required

Closed

History

#1 - 19/07/2024 04:26 AM - Sandhya Yarlagadda
- Subtask #1005 added

#2 - 22/10/2024 11:18 AM - Krishna Kanth A

- Status changed from New to Closed

Verified in both QA & Production,
Proceeding for ticket closure.

#3 - 22/10/2024 11:29 AM - Krishna Kanth A
Verified in both QA & Production

Proceeding for ticket Closure
